@import "src/assets/styles/tokens/breakpoints";

.article {
  @media (max-width: $breakpoint-tablet) {
    width: 85%;
  }
  @media (min-width: $breakpoint-tablet-max) {
    display: grid;
    width: 80%;
    grid-template-columns: 3.1fr 2.4fr;
    gap: 2.7rem;
  }

  &__description {
    display: flex;
    align-items: flex-end;
    @media (max-width: $breakpoint-tablet) {
      display: flex;
      flex-direction: column;
      width: 100%;
    }
  }

  &__header {
    height: fit-content;
    @media (max-width: $breakpoint-tablet) {
      margin-bottom: 11rem;
      width: 100%;
      display: flex;
      justify-content: center;
    }
    &__image {
      display: flex;
      width: 100%;
      justify-content: center;
      @media (max-width: $breakpoint-tablet) {
        z-index: 5;
        position: absolute;
        margin-top: 4.5rem;
      }
      @media (min-width: $breakpoint-tablet) {
        padding: 2rem 0;
      }
    }
    &__title {
      @media (max-width: $breakpoint-tablet) {
        width: 100%;
     }
    }
  }

  &__table {
    @media (min-width: $breakpoint-tablet) {
      display: flex;
    }
    @media (max-width: $breakpoint-tablet) {
      width: 100%;
    }
  }
}

